### Enumeration

# Adw PackDirection

since: 1.7

#### Declaration

    enum Adw.PackDirection

#### Description [src]

Describes child packing behavior in a `AdwWrapLayout` or `AdwWrapBox`.

See `AdwWrapLayout:pack-direction` and `AdwWrapBox:pack-direction`.

Available since: 1.7

#### Members

`ADW_PACK_START_TO_END`

  Pack children from left to right for LTR languages, or top to bottom vertically.

  - Value: `0`
  - Available since: 1.7
`ADW_PACK_END_TO_START`

  Pack children from right to left for LTR languages, or bottom to top vertically.

  - Value: `1`
  - Available since: 1.7